﻿ .banner-inner-text{position:absolute;left:5%;top:50%;transform:translate(0,-50%);line-height:1.2;z-index:2}
.banner-inner-text .tag{color:#3a661c;font-weight:700;font-size:1.5vw}
.banner-inner-text .tag img{max-width:3vw;min-height:unset}
.banner-inner-text .title{font-size:3vw;font-weight:900;margin:2% 0}
.banner-inner-text .desc{font-size:1vw;margin-bottom:2%}
.pagesbanner{z-index:0}
.pagesbanner::after{content:"";position:absolute;left:0px;top:0px;width:100%;height:100%;background:#ffffff7e;z-index:1}
.banner-inner-text .more{display:flex;align-items:center}
.banner-inner-text .more a{display:inline-block;padding:2% 3%;border:1px solid #3a661c;border-radius:5px;display:flex;align-items:center;font-size:1vw;flex:1;margin-right:1%}
.banner-inner-text .more a img{max-width:2vw;min-height:unset;margin:0  2%}
.banner-inner-text .more a:first-child{background:#3a661c;color:#fff}
.banner-inner-text .more a:last-child{color:#3a661c}
.banner-inner::after{display:none}
@media (max-width:768px){.banner-inner img{height:auto}
} .banner-inner-text .desc {font-size: 1.2vw;font-weight: 600;}